package com.dayou.message;

/**
 * 类说明：
 *
 * @author: wucl
 * @since: 2023/7/6
 * created with IntelliJ IDEA.
 */
public enum MessageTypeEnum {

    SETTLE("SETTLE","提成结算"),

    EVALUATE_REMIND("EVALUATE_REMIND","评价提醒"),

    BUSINESS("BUSINESS","业务消息")
    ;

    private String code;

    private String name;

    MessageTypeEnum(String code, String name) {
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }
}
